builddir = /build
pkgbuild_sha256sum = 506ea7d8abd26c9b7657e622f76d4450bc784f665fa6bd7c42f1f0f99ca9bdda
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
